wx.enabled = false
wx.corpid = wx33aab90c288c4bab
wx.corpsecret = l0jarNvTXKUYrDflwjMwHWvDjLy8bLukWbdTT4vpTVmKMy0zUc5ljooIzwRA_x3u
security.EDType = AES
security.key = 48b9db41-8f4a-45
anonymous.user = 1
anonymous.enabled = false
cache.enabled = true
